body {
    margin: 0;
    padding: 0;
    outline: 0;
}
img {
    max-width: 100%;
}
a {
    text-decoration: none;
}

/* Log in & Sign up pages */

.blueBG {
    background: #2D9FCA;
}
.blueBG.signup {
    min-height: 100vh;
}
.formWrap {
    width: 550px;
}
.formWrap.regForm {
    width: 900px;
    margin: 60px 0;
}
.formWrap .logo img {
    max-height: 120px;
}
.formBox {
    background: #fff;
    border-radius: 5px;
}
.btn-primary {
    background: #2D9FCA;
    border-color: #2D9FCA;
}
#tabSteps li.step {
    height: 15px;
    width: 15px;
    background: #bbb;
    border-radius: 20px;
}
#tabSteps li.step.complete {
    background: #4CAF50;
}

/* Sidebar */

#sidebar {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    height: 100%;
    background: #2D9FCA;
    color: #fff;
}
#sidebar .sideInner {
    padding: 30px;
}
#sidebar .sideLogo {
    display: inline-block;
    margin-bottom: 30px;
}
#sidebar h3.welcome {
    text-transform: capitalize;
}
#sidebar ul li i {
    width: 50px;
    text-align: center;
}
#sidebar .logOut {
    border-top: 1px solid #fff;
    padding-top: 15px;
    margin-top: 15px;
}
#sidebar .logOut a {
    color: #fff;
}

/* Dashboard Page Content */

.logged-in.page-body {
    margin-left: 300px;
}

#addChildLabel {
    text-align: right;
    line-height: 38px;
}